| Home | Libraries | People | FAQ | More

## Type definition wfixed_managed_shared_memory

wfixed_managed_shared_memory

## Synopsis

    // In header: <boost/interprocess/managed_shared_memory.hpp>

    typedef basic_managed_shared_memory< wchar_t,rbtree_best_fit< mutex_family, void * >,iset_index > wfixed_managed_shared_memory;

## Description

Typedef for a default basic_managed_shared_memory of narrow characters to be placed in a fixed address